@charset "UTF-8";
/* CSS Document */

	.overlay-container {
	  position: relative;
	  width: 100%;
	}
	.overlay-container img {
		border-radius: 0.5em;
	}

	.overlay-img {
	  opacity: 1;
	  display: block;
	  width: 100%;
	  height: auto;
	  backface-visibility: hidden;
	}
	a.overlay-img.none {
		padding: 0;
	}

	.middle {
		opacity: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;

		filter: blur(1px);
	}

/*	.overlay-container:hover .overlay-img {
	  opacity: 0.3;
	}*/

	.overlay-container:hover .middle {
		opacity: 1;
		filter: blur(0px); 
		transition: filter 0.2s ease-in-out, opacity 0.2s ease-in-out;
	}

	.overlay-text {
		color: rgba(255,255,255,0.85);
		line-height: 2.95em;
		/*padding: 0 0.875em 0 1.5em;*/
		padding: 0 0.875em 0 2.25em;
		background-color: rgba(0, 0, 0, 0.75);
		border-radius: 0.5em;
		text-transform: uppercase;
		position: relative;
		width: max-content;
	}
	
	.overlay-container .overlay-text::after {
		font: var(--fa-font-solid);
		/*content: "\f08e ";*/
		content: " \f360";
		padding-left: 0.375em;
		color: rgba(255, 255, 255, 0.5);
	}